@charset "utf-8";

@font-face {
    font-family:Panton;
    src:url(../fonts/Panton-Regular.woff2) format('woff2'),
        url(../fonts/Panton-Regular.woff) format('woff');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:Panton;
    src:url(../fonts/Panton-Bold.woff2) format('woff2'),
        url(../fonts/Panton-Bold.woff) format('woff');
    font-weight:bold;
    font-style:normal;
}
@font-face {
    font-family:Panton;
    src:url(../fonts/Panton-BoldItalic.woff2) format('woff2'),
        url(../fonts/Panton-BoldItalic.woff) format('woff');
    font-weight:bold;
    font-style:italic;
}
@font-face {
    font-family:Panton;
    src:url(../fonts/Panton-Light.woff2) format('woff2'),
        url(../fonts/Panton-Light.woff) format('woff');
    font-weight:300;
    font-style:normal;
}
@font-face {
    font-family:Panton;
    src:url(../fonts/Panton-LightItalic.woff2) format('woff2'),
        url(../fonts/Panton-LightItalic.woff) format('woff');
    font-weight:300;
    font-style:italic;
}

A {

   color:#575757 !important;
}
img{
	border:none;
}
body {

   font-family:'Panton', 'Lucida Grande', sans-serif !important;

   font-size:13px;

}
ul {
   margin-top:0px;

   margin-bottom:0px;

}
td, input, select, textarea {

   font-family:'Panton', 'Lucida Grande', sans-serif;

   font-size:13px;
}
hr {

   width:100%;

   height:1px;

   border:0;

   color:#555555;

   background-color:#555555;

}

h1 {
	color:#555555;
	font-variant:small-caps;
	text-align:center;
}

h2 {

	color:#555555;

	border-bottom:1px solid #424242;
	
	text-align:center;

}

h3 {

	color:#555555;
	text-align:center;

}

h3 a {

	color:#07079E;

   text-decoration:underline;

}
a {
   text-decoration:none!important;
}
.titulo{
	margin-bottom:25px;
	border-bottom:2px solid #555;
	padding-bottom:10px;
}
/*---------------------iconos --------------------*/
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?42pbvl');
  src:  url('../fonts/icomoon.eot?42pbvl#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?42pbvl') format('truetype'),
    url('../fonts/icomoon.woff?42pbvl') format('woff'),
    url('../fonts/icomoon.svg?42pbvl#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-logo1:before {
  content: "\e64a";
}
.icon-undo:before {
  content: "\e967";
}
.icon-caret_left:before {
  content: "\e900";
}
.icon-caret_right:before {
  content: "\e901";
}
.icon-libro_abierto:before {
  content: "\e902";
}
.icon-play:before {
  content: "\e904";
}
.icon-lupa-der:before {
  content: "\e906";
}
.icon-mapa:before {
  content: "\e679";
}
.icon-ant1:before {
  content: "\e6a8";
}
.icon-sig1:before {
  content: "\e6a9";
}
.icon-lupa:before {
  content: "\e6be";
}
.icon-microfono:before {
  content: "\e6c2";
}
.icon-tv:before {
  content: "\e909";
}
.icon-patrimonio:before {
  content: "\e90a";
}
.icon-facebook-with-circle:before {
  content: "\e90b";
}
.icon-twitter-with-circle:before {
  content: "\e90c";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-volume-high:before {
  content: "\ea26";
}
.icon-libro:before {
  content: "\e90d";
}
.icon-art-palette:before {
  content: "\e908";
}
.icon-artistica:before {
  content: "\e903";
}
.icon-danza:before {
  content: "\e905";
}
.icon-jovenes:before {
  content: "\e907";
}
.icon-musica:before {
  content: "\e90e";
}
.icon-teatro:before {
  content: "\e90f";
}
.tam {
	font-size: 26px;
    margin-left: 5px;
    margin-right: 8px;
	vertical-align: middle;
}
.tam a{
	text-decoration:none!important;
}
.tam16 {
	font-size: 16px;
}
/*------------------ fin de iconos --------------------------*/
.navbar-default {
    background-color: #d2d4d3!important;
    border-color: #e7e7e7;
}
.dgti-cabezal {
	width:950px;
	height:100px;
	/*background:url(../img/fondo_cabezal.jpg);
	background-repeat:no-repeat;
	background-position:right;*/
	position: relative;
	z-index: 0;
}
.dgti-logo-left{
  height:100px;
  left: 0;
  position: absolute;
  text-align: left;
  top: 0;
  width:280px;
}
.dgti-logo-left img {
    /*width: 240px;*/
    height: 100px;
    /*margin: 3px 0 0 5px;*/
}
.dgti-logo-right{
  margin-top:20px;
  margin-right:-68px;
  z-index:-10;
  position: absolute;
  top: 0px;
  right: 200px;
}


.dgti-cuerpo {

	width:950px;

	padding:10px 0;

}

.dgti-fondo .dgti-centro .dgti-pie {

	background-color:#666666; 

	color:#FFFFFF;

	font-weight:normal;

	text-decoration:none;

	width:950px;

	

	text-align:left;

}

.dgti-pie ul {

   list-style-image:url(../img/vin3.gif);

}

.dgti-pie a {

	color:#CCCCCC;

	text-decoration:none;

}

.dgti-pie a:hover {

	color:#FFFFFF; 

	text-decoration:none;

}
.alert {
    padding: 3px!important;
}
.dgti-pie .col {

	float:left;

	vertical-align:top;

	padding:10px;

}
.dgti-centro .dgti-pie .dgti-footer{
	position:relative;
	min-height:130px;
}
.dgti-button-map{
	padding:10px;
	width:50%;	
}
.dgti-button-map a{
	cursor:default;
	display: inline-block;
	color:#fff !important;
	
}
.dgti-button-map i{
    cursor:default;
    display: inline-block;
    color:#fff !important;
    
}
.dgti-button-map .dgti-arrow{
	width:15px;
	height:15px;
	
	margin-left:5px;
	/*background:url(../img/bajar.gif);
	background-color:#fff;
	background-position:center;*/
	cursor:pointer;
	float:left;
}
.dgti-arrow-down{
	background:url(../img/subir.gif) !important;
	background-color:#fff !important;
}
.dgti-inferior {
    background: #555;
    padding-left: 25px;
    padding-top: 8px;
    padding-bottom: 5px;
    color: #fff;
    font-weight: bolder;
    font-size: 16px;
    position: relative;
    margin: 0 !important;
    border-bottom: 1px solid #616060;
}
.dgti-inferior-end {
    height:9px;

    background:url(../img/bottom970.gif);
}

/* Menús */

.dgti-menu_sup {

   list-style:none;

   padding:0;

   margin:0 0 76px 0;

   height:24px;
	position: absolute;
	top: 0;
	right: 0;
   z-index:10;
}

.dgti-menu_sup li {

   display:inline;

   float:left;

}

.dgti-menu_sup a {

   color:#555555 !important;

	background-color:transparent;

   text-decoration:none;

	font:normal 13px/24px 'Panton', 'Lucida Grande', sans-serif;

	padding:0 5px;

   margin:0;

	margin-left:5px;

	display:block !important;

   display:inline;

}

.dgti-menu_sup a:hover {

	background-color:#EEEEEE;

}


.dgti-encabezado {

   font-size:13px;

   font-weight:bold;

   color:#FFFFFF;

   background-color:#94BF40;

}

.dgti-fila_impar {

   color:#000000;
  
   padding:4px;

   background:#EEEEEE;

}

.dgti-fila_par {

   color:#000000;

   background-color:#EAF1D2;

}

.dgti-boton {
	font-weight:bold;
	padding:10px 20px;
	border-radius:5px;
	background: -webkit-linear-gradient(#737070, #c9c9ce);
	color:#fff;
}

.boton_disabled {

   font:bold 13px/16px 'Panton', 'Lucida Grande', sans-serif;

   height:22px;

   background-color:#EEEEEE;

   border: 1px solid #CCCCCC;

	color:#CCCCCC;

   cursor:pointer;

}

.dgti-borde {

   border:1px solid #CCCCCC;

}

.dgti-division {

	clear:both;

	height:15px;

}

/* Noticias */

.dgti-main_image {
	float:left;
	position:relative;
	overflow:hidden;
}
.dgti-main_image .image {
	position:relative;
	overflow:hidden;

}
.dgti-main_image .image img {
	position:absolute;
	top:0px;
	left:0px;
}
.dgti-main_image .enc {
   font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:justify;
	padding:0 5px;
}
.dgti-main_image .res {
	color:#FFFFFF;
	text-align:justify;
	padding:5px;
}
.dgti-main_image .res a {
	color:#FFFFFF;
	text-decoration:underline;
}
.dgti-main_image .desc {
	position:absolute;
	bottom:5px;
	left:5px;
	display:none;
	width:535px;
}
.dgti-main_image .block{
	background-color:#000000;
}
.dgti-main .dgti-image_desc {
	
	/* background-color:#444444; */
	/*margin-left:545px;*/
	float:left;
}
.dgti-main .dgti-image_desc ul {
	margin:0;
	padding:0;
	list-style:none;
	width:118px;
}
.dgti-main .dgti-image_desc ul li {
	width:108px;
	height:80px;
	padding:5px;
	float:right;
	cursor:pointer;
}
.dgti-image_desc ul li.hover {
	background-color:#76B415;
}
.dgti-image_desc ul li.active {
	background-color:#76B415;
}
.dgti-image_desc ul li .img {
	width:108px;
	height:80px;
	position:relative;
	overflow:hidden;
}
.dgti-image_desc ul li img {
	position:absolute;
	top:0px;
	left:0px;
}
.dgti-image_desc ul li .block {
	float:left;
	display:none;
}
.dgti-image_desc ul li .link {
	display:none;
}

.content{
	float:left;
	width:720px;
	margin:0 10px;
	margin-bottom:20px;
}
.dgti-form-container{
   text-align:center;
	padding:10px;
}
.dgti-form-container .dgti-fields{
   padding:5px;
}
.dgti-form-container .dgti-fields .dgti-field{
	text-align:right;
	width:100%;
	margin-top:2px;
}
.dgti-form-container .dgti-fields .dgti-field span,
.dgti-form-container .dgti-fields .dgti-field .title{
   float:left;
	width:50%;
}
.dgti-form-container .dgti-fields .dgti-input-field{
   width:50%;	
	text-align:left;
	margin-left:50%;
}
.dgti-form-container .dgti-fields .dgti-input-field input{
	border:1px solid #CCC;
}
.dgti-form-container .dgti-fields .dgti-input-field textarea{
    border:1px solid #CCC;
}
.dgti-form-container .dgti-fields .dgti-input-field select{
    border:1px solid #CCC;
}

.tn {
	width:100px;
	height:100px;
	position:relative;
	overflow:hidden;
}
.tn img {
	position:absolute;
}
.dgti-borde {
	padding:3px;
	border:1px #CCCCCC solid;
	width:100px;
	height:100px;
}

.dgti-site-map a{ color:inherit !important;}

.dgti-site-map ul{list-style-image: url(../img/vin2.gif);}

.dgti-thumbnail{position:relative; overflow:hidden;}
.dgti-thumbnail img{
	position: initial !important;
    min-width: 150px;
    min-height: 120px;
}
.dgti-foto-notice, .dgti-foto-notice img{ width:100%; height:440px;}
.dgti-foto-mini, .dgti-foto-mini img{ width:108px; height:auto;}

.dgti-thumb-list{float:left; width:150px; margin-right:10px; height:120px;}
.dgti-border{ border:1px solid #999; padding:3px;}
.dgti-obligatorio{width:28%;color:red;}
.dgti-hide {

    display:none;
}

.dgti-show {

    display:block;
}

.dgti-thumbnail.dgti-w150-h120 {
    max-height: 110px;
}
.dgti-thumbnail.dgti-w100-h100{
    width: 100px;
    height:100px;
}
.jumbotron {
    background-color: white!important;
	padding:5px!important;
}
.form-control {
	border-top-left-radius: 20px!important;
    border-bottom-left-radius: 20px!important;
	background: -webkit-linear-gradient(#dedede, #fbfbfb)!important;
}
.btn{
	border-top-right-radius:20px!important;
	border-bottom-right-radius:20px!important;
	background: -webkit-linear-gradient(#dedede, #fbfbfb)!important;
}
.navbar-form .input-group {
    margin-top: 50px!important;
}
.calendario, .categorias, .radio, .youtube,.twitter,.facebook , .podcast {
	text-align: center;
	margin-bottom:10px;
}
.categorias{
	height:130px;
}
.title_contacto {
	color:#555;
	text-align:left;
	font-size:16px;
	float:left;
}
.title {
	background-color:#7E65AA;
	color:white;
	text-align:left;
	font-size:16px;
	padding-bottom:8px;
	padding-top:8px;
	padding-left: 10px;
}
.title-calendar {
	background-color:#ddd;
	color:#595959;
	text-align:left;
	font-size:16px;
	/*padding-bottom:8px;*/
	padding-top:8px;
	padding-left: 10px;
}
span.icon-mapa{
	font-size:25px;
	margin-top:5px;
}
.pie{
	background:#555;
	padding: 5px 0;
}
.pie a{
	background:#555;
	color:white!important;
	font-size:18px;
	 text-decoration:none!important; 
}
.pie i.fa{
	font-size:40px;
	padding:5px 0px;
	vertical-align: middle;
}
.youtube {
	background-color:#B0B0B0;
}
.media {
	padding-bottom:10px;
	padding-left:10px;
}
.ver {
	background-color:#555;
	padding:5px 0px;
}
.ver a {
	color:white!important;
	font-size:18px;
	border-bottom:1px solid white;
	text-decoration:none!important; 
}
.media-body, .media-left, .media-right {
    vertical-align: middle!important;
}
.media-heading {
    padding-right: 10px;
}
footer{
	background-color:#BBB9BA;
	margin-top:20px;
}

.imagenlog {
	float: left;
    margin-right: 10px;
}
.ft {
	padding-top:30px;
	color:white;
}
.ft a {
	text-align:right;
}
.ft ul  li a {
	color:white!important;
}
.ft ul  li {
	text-decoration: underline;
	list-style:none;
}
.gris {
	background-color:#D2D0D1;
}
.gris li {
	 text-decoration: underline;
	 list-style:none;
}
.circle {
	padding:5px;
	border:1px solid white;
	border-radius:50%;
}
.fa-facebook {
	color:#000;
}
.fa-stack {
    color: #828282;
}
.fa-lg {
    font-size: 12px!important;
	float:left;
}
.ico {
	display:flex;
	padding-left: 20px;
}
.ico a{
    color: white!important;
    margin-top: 5px;
    text-decoration: none!important;
}
.banners_container {
    background-color:#EEE;
    position:relative;
    width:auto;
    height:240px;
    overflow:hidden;
    text-align:center;
	display: table-cell;
	vertical-align:middle;
}
.banners_container .ant_banner, .banners_container .sig_banner {
    width:20px;
    top:50%;
    position:absolute;
    text-align:center;
    z-index:5;
}
.banners_container .ant_banner {
    left:0;
    color:#555;
}
.banners_container .sig_banner {
    right:0;
    color:#555;
}
span.icon-sig1{
	text-decoration:none!important;
	font-size:23px;
}
span.icon-ant1{
	text-decoration:none!important;
	font-size:23px;
}
.tam12{
	text-decoration:none!important;
	font-size:12px!important;
}
.banners_container .banners_inner {
    overflow:hidden;
    margin:0 auto;
}
.banners_container ul {
    position:relative;
    left:0;
    list-style-type:none;
    margin:0px;
    padding:0px;
    width:9999px;
    white-space:nowrap;
}
.banners_container ul li {
    float:left;
    width:130px;
	height:230px;
    margin:0 18px;
	display: flex;
	align-items: center;
}

.banners_container .imagen, .banners_container .swf {
	max-width:130px!important;
	max-width:230px!important;
	margin-top:10px;
}
@media (max-width: 300px) {
    .banners_container, .banners_container .banners_inner, .banners_container .b3, .banners_container .b2, .banners_container .b1 {
        width:350px;
    }
}
@media (min-width: 300px) and (max-width: 580px) {
    .banners_container .banners_inner, .banners_container .b3, .banners_container .b2, .banners_container .b1 {
        width:240px;
    }
}
@media (min-width: 580px) and (max-width: 780px) {
    .banners_container .banners_inner, .banners_container .b3, .banners_container .b2 {
        width:450px;
    }
}
@media (min-width: 780px) and (max-width: 992px) {
    .banners_container .banners_inner, .banners_container .b3, .banners_container .b2 {
        width:350px;
    }
    .banners_container .b1 {
        width:240px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .banners_container .banners_inner, .banners_container .b3 {
        width:500px;
    }
    .banners_container .b2 {
        width:480px;
    }
    .banners_container .b1 {
        width:240px;
    }
}
@media (min-width: 1200px) {
    .banners_container .banners_inner {
        width:850px;
    }
    .banners_container .b3 {
        width:720px;
    }
    .banners_container .b2 {
        width:480px;
    }
    .banners_container .b1 {
        width:240px;
    }
}
@media (min-width: 780px){
	.subtítulo {
		background-color:#7E65AA;
		color:white;
		text-align:left;
		font-size:16px;
		padding-bottom:8px;
		padding-top:8px;
		max-width:45%;
	}
	.borde {
	border-top:5px solid #7E65AA;
	}
	.carousel-inner>.item {
		height: 500px;
	}

}
@media (max-width: 780px){
	.subtítulo {
		background-color:#7E65AA;
		color:white;
		text-align:left;
		font-size:16px;
		padding-bottom:8px;
		padding-top:8px;
	}
	.banners_container ul li {
    float:left;
    width:150px;
    padding:0px;
    margin:0 30px;
}
}
.subtítulo i.fa {
	font-size:26px;
	margin-left:15px;
	margin-right:8px;
}
.espacio {
	margin-top:30px;
}

.thumbnail2 {
	border-left: 0!important;
	border-right:0!important;
	border-top:0!important;
	border-bottom: 3px solid #000!important;
	border-radius:0!important;
	padding: 10px 0px!important;
	height:350px;
}
.thumbnail2 img{
	height:180px!important;
	max-width:260px;
}

.leer {
	float: right;
    font-weight: bold;
}
a.leer {
	 text-decoration:none!important; 
	  text-transform: uppercase;
}


.fc-button-group {
    display: inline-block;
}

.fc .fc-button-group>* {
    float: left;
    margin: 0 0 0 -1px;
}

.fc-toolbar button {
    position: relative;
}
.fc button {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    height: 2.1em;
    padding: 0 .6em;
    font-size: 1em;
    white-space: nowrap;
    cursor: pointer;
}
.fc-button {
    background: #f4f4f4;
    background-image: none;
    color: #444;
    border-color: #ddd;
    border-bottom-color: #ddd;
}
.fc-state-default {
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #333;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
}

.fc-state-default {
    border: 1px solid;
	border-radius: 4px;
}
.fc .fc-button-group>* {
    float: left;
    margin: 0 0 0 -1px;
}
.fc-state-default.fc-corner-right {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.fc-toolbar button {
    position: relative;
}
.fc button {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    height: 2.1em;
    padding: 0 .6em;
    font-size: 1em;
    white-space: nowrap;
    cursor: pointer;
}

.fc-button {
    background: #000;
    background-image: none;
    color: #fff;

}
.fc-i {
    display: inline-block;
    font-size: 2em;
    line-height: .5em;
    height: .5em;
}
.fc-toolbar .fc-right {
    float: right;
}
.categoria .i {
    line-height: 40px;
	font-size:32px;
	color:white;
}

.categoria a:link, .cuadrochico a:visited, .cuadrochico a:active {
    font-size: 11px;
    color: #FFF!important;
    line-height: 1;
	text-decoration:none;
}
.categoria a div{
    font-size: 10px;
    color: #FFF!important;
}
/*@media (min-width: 1080px){
	.categoria {
		width: 57px !important;
	}
}*/
.categoria {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 57px;
    height: 60px;
    margin: 3px;
    text-align: center;
}
.naranja {
    background-color: #F79B34;
	float: left;
}
.azul {
	background-color: #0EA09D;
	float: left;
}
.morado {
	background-color: #BF68C6;
	float: left;
}
.verde_fuerte {
	background-color: #013801;
	float: left;
}
.verde {
    background-color: #59AB22;
	float: left;
}
.rojo {
	background-color: #DF2111;
	float: left;
}
.pistache {
	background-color: #A19B13;
	float: left;
}
.amarillo {
	background-color: #FFC01D;
	float: left;
}
.c-grid-title {
    background-color: #fff!important;
    color: #888!important;
	border: 1px solid #bbb!important;
}
.c-week-day {
    background-color: #fff!important;
    color: #555!important;
    border: 1px solid #bbb!important;
}
.c-event-title {
    background-color: #ddd!important;
	color: #555!important;
}

.c-event-grid {
    float: none!important;
}
.c-grid {
	background-color: #fff;
}
.banners_inner ul li figure img {
	z-index:-9;
	max-width:260px;
	max-height:230px;
}
.banners_container ul li.lis {
    float:left;
	width:260px!important;
	height:230px!important;
    padding:0px;
    margin:0 12px;
	vertical-align:middle;
}

.color {
	background-color:#ddd;
}

.carousel-inner.onebyone-carosel { margin: auto; width: 90%; }
.onebyone-carosel .active.left { left: -33.33%; }
.onebyone-carosel .active.right { left: 33.33%; }
.onebyone-carosel .next { left: 33.33%; }
.onebyone-carosel .prev { left: -33.33%; }


.hover12 figure img {
	opacity: 1;
}


.hover12 figure {
    background: rgba(26, 188, 156, 0);
}

    figure {
    position: relative;
  }
  span.fondo {display: none;}
  .over:hover span.fondo {
    display:block;
    z-index:10;
    font-size: 30px;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	padding:12px;
	background:rgba(0, 0, 0, 0.29);
	border-radius:2px;
  }
.dgti-fields .form-control {
	border-bottom-left-radius:0!important;
	border-top-left-radius:0!important;
	border-bottom-right-radius:0!important;
	border-top-right-radius:0!important;
}
.enviar {
	
}
.easytree-container {
    font-family: inherit !important;
    padding: 10px !important;
    background-color: transparent !important;
    border: none !important;
}
ul.easytree-container li {
  padding: 8px 0px 0px 0px !important;
}
.easytree-title {
  color: inherit !important;
}
span.easytree-selected .easytree-title, span.easytree-active .easytree-title, .easytree-focused span.easytree-selected .easytree-title, .easytree-focused span.easytree-active .easytree-title {
    background-color: #D4D4D4 !important;
}
.pagination>li>a, .pagination>li>span {
    padding: 0px 8px!important;
    margin-left: -1px;
    line-height: 1.2!important;
    background-color: #2C3144!important;
    border: 1px solid #3c2e2e!important;
    color: #fff!important;
    font-size: 30px!important;
    /*float: right!important;*/
}
.pagination {
	/*position:absolute;*/
	float:right!important;
	margin-top:-40px!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
	/*border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;*/
}
.gsc-above-wrapper-area, .gcsc-branding{
	display: none !important;
}
.first a {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.prev a {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.calendar {
    border-left: none !important;
}
.c-grid {
    border-left: 1px solid #ddd!important;
    border-bottom: 1px solid #ddd!important;
}
.c-grid-title {
    border: none !important;
    border-left: 1px solid #ddd!important;
}
.c-week-day, .c-day-previous-month, .c-day, .c-day-next-month {
    border: none !important;
    border-top: 1px solid #bbb!important;
    border-right: 1px solid #bbb!important;
}
.c-event-body {
    overflow-y: auto !important;
    height: 90px !important;
}
.c-event-list::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: #F5F5F5;
	border-radius: 10px;
}

.c-event-list::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.c-event-list::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear,
									   40% 0%,
									   75% 84%,
									   from(#888),
									   to(#888),
									   color-stop(.6,#888))
}